
### Choosing a Team

As you begin selecting a translation and checking team, there are many different types of people and roles that are needed. There are also specific qualifications that are needed for each team.

* [Choosing a Translation Team](en/ta/translate/man/choose-team) - Describes many of the roles that are needed
* [Translator Qualifications](en/ta/translate/man/qualifications) - Describes some of the skills needed by the translators
* Remember that everyone on the team needs to sign a statement that they agree with (forms are available at http://ufw.io/forms/ ): 
    * [Statement of Faith](en/ta/intro/man/statement-of-faith)
    * [Translation Guidelines](en/ta/intro/man/translation-guidelines)
    * [Open License](en/ta/intro/man/open-license)
* Everyone on the team also needs to know the qualities of a good translation (see [The Qualities of a Good Translation](en/ta/translate/man/guidelines-intro)). 
* The team will also need to know where they can find answers (see [Finding Answers](en/ta/intro/man/finding-answers)). 

### Translation Decisions

There are many decisions the translation team will have to make, many of them right at the beginning of the project. Included are the following:

* [Choosing What to Translate](en/ta/translate/man/translation-difficulty) - Choosing what to translate first is another decision to be made
* [Choosing a Source Text](en/ta/translate/man/translate-source-text) - Choosing a good source text is very important
    * [Copyrights, Licensing, and Source Texts](en/ta/translate/man/translate-source-licensing) - Copyright issues must be considered when choosing a source text
    * [Source Texts and Version Numbers](en/ta/translate/man/translate-source-version) - Translating from the latest version of a source text is best
* [Alphabet/Orthography](en/ta/translate/man/translate-alphabet) - Many languages have alphabet decisions that need to be made
* [Decisions for Writing Your Language](en/ta/translate/man/writing-decisions) - Writing style, punctuation, translating names, spelling, and other decisions have to be made