
 
### Description

Hyperbole is a figure of speech in which the speaker describes it as larger or more extreme than it really is. There are two kinds of hyperbole:

**Exaggeration**: This is when a speaker deliberately describes something by an extreme or even unreal statement, usually to show his strong feeling or opinion about it.

>They will not leave <u>one stone upon another</u> (Luke 19:44 ULB)

   * This is an exaggeration. It means that the enemies will completely destroy Jerusalem.

**Generalization:** This is when a speaker makes a statement, but does not mean that it is true in every situation that it could apply to. 

>The one who ignores instruction <u>will have poverty and shame,</u>
>but <u>honor will come</u> to him who learns from correction. (Proverbs 13:18)

  * These generalizations tell about what normally happens to people who ignore instruction and what normally happens to people who learn from correction. 

>And when you pray, do not make useless repetitions as <u>the Gentiles do, for they think that they will be heard because of their many words.</u> (Matthew 6:7)

  * This generalization tells about what most Gentiles did.

Even though a generalization may have a strong-sounding word like "all," "always," "none," or "never," it does not necessarliy mean **exactly** "all," "always," "none," or "never." It could simply mean "most, "most of the time," "hardly any" or "rarely."

>Moses was educated in <u>all the learning of the Egyptians</u> (Acts 7:22 ULB)
 
  * This generalization means that he had learned much of what the Egyptians knew and taught.

#### Reason this is a translation issue

Not all languages use hyperbole for the same reasons. If readers do not understand that a statement is a hyperbole, they may either think that something happened that did not happen, or they may think that the speaker or writer was saying something that is not true. 

### Examples from the Bible

#### Examples of Exaggeration

>If your hand causes you to stumble, <u>cut it off</u>. It is better for you to enter into life maimed… (Mark 9:43 ULB)

When Jesus said to cut off your hand, he meant that we should <u>do whatever extreme things</u> we need to do in order not to sin. He used this hyperbole to show how extremely important it is to try to stop sinning. 

>The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>. (1 Samuel 13:5 ULB)

The underlined phrase is an exaggeration. It means that there were <u>many, many</u> soldiers in the Philistine army. 

#### Examples of Generalization

>They found him, and they said to him, "<u>Everyone</u> is looking for you." (Mark 1:37 ULB)

The disciples told Jesus that everyone was looking looking for him. They probably did not mean that everyone in the city was looking for him, but that <u>many people</u> were looking for him, or that all of Jesus' closest friends there were looking for him.

>But as his anointing teaches you about <u>all things</u> and is true and is not a lie, and even as it has taught you, remain in him. (1 John 2:27 ULB)  

 This is a generalization. God's Spirit teaches us about <u>all things that we need to know</u>, not about everything that is possible to know.

#### Caution

Do not assume that something is hyperbole just because it seems to be impossible. God does miraculous things.
>… they saw Jesus <u>walking on the sea</u> and coming near the boat … (John 6:19 ULB)  

This  is not hyperbole. Jesus really walked on the water. It is a literal statement.

>… for <u>all</u> have sinned and come short of the glory of God.  (Romans 3:23 ULB) 

The word "all" here is not hyperbole. All humans have sinned. The only human who has never sinned is Jesus Christ, the Son of God.

### Translation Strategies

If the exaggeration or generalization would be natural and people would understand it and not think that it is a lie, consider using it. If not, here are other options.

  1. Express the meaning without the exaggeration. 
  2. For a generalization, show that it is a generalization by using a phrase like "in general" or "in most cases." 
  3. For a generalization, add a word like "most" or "almost" to show that the generalization is not exact.
  3. For a generalization that has a word like "all," always," "none," or "never," consider deleting that word. 


### Examples of Translation Strategies Applied

1. Express the meaning without the exaggeration.

 * **If anyone comes to me and does not <u>hate</u> his own father, mother, wife, children, brothers and sisters–yes, and his own life also–he cannot be my disciple.** (Luke 14:26 ULB)
     * "If anyone comes to me and does not <u>love me much more than</u> he loves his own father, mother, wife, children, brothers and sisters–yes, and his own life also–he cannot be my disciple." 
 * **The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>.** (1 Samuel 13:5 ULB)
     * "The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and <u>a great number of troops</u>."

2. For a generalization, show that it is a generalization by using a phrase like "in general" or "in most cases." 

 * **The one who ignores instruction will have poverty and shame ...** (Proverbs 13:18 ULB)
     * <u>In general,</u> the one who ignores instruction will have poverty and shame
 * **And when you pray, do not make useless repetitions as the Gentiles do, for they think that they will be heard because of their many words.** (Matthew 6:7)
     * "And when you pray, do not make useless repetitions as the Gentiles <u>generally</u> do, for they think that they will be heard because of their many words." 

3. For a generalization, add a word like "most" or "almost" to show that the generalization is not exact. 

 * **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULB)
     * <u>Almost all</u> the country of Judea and <u>almost all</u> the people of Jerusalem went out to him."
     * <u>Most</u> of the country of Judea and <u>most</u> of the people of Jerusalem went out to him."

4. For a generalization that has a word like "all," always," "none," or "never," consider deleting that word.

 * **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULB)
     * The country of Judea and the people of Jerusalem went out to him.