
### Four Main Qualities

There are four main qualities of a good translation. It must be:

  * Clear - see [Create Clear Translations](en/ta/translate/man/guidelines-clear)
  * Natural - see [Create Natural Translations](en/ta/translate/man/guidelines-natural)
  * Accurate - see [Create Accurate Translations](en/ta/translate/man/guidelines-accurate)
  * Church-Approved - see [Create Church-Approved Translations](en/ta/translate/man/guidelines-church-approved)

We can think of each of these qualities as a leg of a four-legged stool. Each one is necessary. If one is missing, the stool will not stand. Likewise, each of these qualities must be present in a translation in order for it to be useful and faithful to the church. 

#### Clear

Use whatever language structures are necessary to achieve the highest level of comprehension. This includes simplifying concepts, rearranging the form of a text, and using as many or as few terms as necessary to communicate the original meaning as accurately as possible. To learn how to make Clear Translations, see [Create Clear Translations](en/ta/translate/man/guidelines-clear).

#### Natural

Use language forms that are effective and that reflect the way your language is used in corresponding contexts. To learn how to make Natural Translations, see [Create Natural Translations](en/ta/translate/man/guidelines-natural).

#### Accurate

Translate accurately, without detracting from, changing, or adding to the meaning of the original text as it would have been understood by the original audience. Translate with the meaning of the text in mind and communicate accurately the implicit information, unknown concepts, and figures of speech. To learn how to make Accurate Translations, see [Create Accurate Translations](en/ta/translate/man/guidelines-accurate).

#### Church-Approved

If a translation is clear, natural and accurate, but the church does not approve of it or accept it, then it does not achieve the final goal of edifying the church. It is important that the church be involved in the translation, checking, and distribution of the translation. To learn how to make Church-Approved Translations, see [Create Church-Approved Translations](en/ta/translate/man/guidelines-church-approved).

### Six Other Qualities

In addition to being clear, natural, accurate, and church-approved, great translations should also be:

  * Faithful - see [Create Faithful Translations](en/ta/translate/man/guidelines-faithful)
  * Authoritative - see [Create Authoritative Translations](en/ta/translate/man/guidelines-authoritative)
  * Historical - see [Create Historical Translations](en/ta/translate/man/guidelines-historical)
  * Equal - see [Create Equal Translations](en/ta/translate/man/guidelines-equal)
  * Collaborative - see [Create Collaborative Translations](en/ta/translate/man/guidelines-collaborative)
  * Ongoing - see [Create Ongoing Translations](en/ta/translate/man/guidelines-ongoing)